/* Customize CSS */
@charset "UTF-8";

input[type="date"],
input[type="email"],
input[inputmode="numeric"]{
	border: 1px solid rgba(184, 187, 211, 1);
	border-radius: 4px;
	font-size: 15px!important;
	height: 40px;
}
input[type="email"]{ width: 75%; }
input::placeholder{
	color: rgb(37,44,62);
	font-size: 15px;
	opacity: 0.5;
}
strong{ font-weight: bold; }
#confirm-ul p{ margin: 0 auto; }
.address_row_1{ width: 50%; }
.address_row_2{ width: 60%; }
.caption-large{
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.color-blue{ color: #0068B7; }
.color-red{ color: #BE2024; }
.confirmColor{
	color: #FFF;
    border: 1px solid transparent;
    background: #00392e;
    border-radius: 150px;
    min-width: 100px;
    transition: transform .25s cubic-bezier(0.33, 0.04, 0.63, 0.93), -webkit-transform .25s cubic-bezier(0.33, 0.04, 0.63, 0.93), -o-transform .25s cubic-bezier(0.33, 0.04, 0.63, 0.93);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    cursor: pointer;
    font-size: 16px;
    padding: 13px 38px;
   	width: 7em;
}
.footerMessage{
	color: #101010;
	font-size: 14px;
	padding: 25px;
	text-align: center;
}
.headerMessage p{
	font-size: 16px;
	padding-top: 20px;
}
.inactive{ display: none; }
.imgp-form{
	font-size: 14px!important;
	padding: 20px;
	text-align: center;
}
.imgp-form img{
	border: 1px solid #482e27;
	margin-top: 5px;
	max-width: 540px;
}
.p-postal-code{
	border: 1px solid rgba(184, 187, 211, 1);
	border-radius: 4px;
	height: 40px;
}
.panel-behind-close{
	font-size: 16px;
	margin-top: 20px;
	text-align: center;
}
.panel-behind-main{
	background-color: #FFFFFF;
	border-radius: 3px;
	width: 90%;
	max-width: 750px;
	margin: 30px auto 0 auto;
	padding: 20px 10px;
}
.panel-behind-main img{
	border: 1px solid #808183;
	box-sizing: border-box;
	width: 100%;
}
.panel-behind-overlay{
	background-color: rgba(128, 129, 131, 0.3);
	width: 100%;
	height: 100vh;
	position: fixed;
	z-index: 999;
}
.popup-bottom{
	padding: 0 0 7px 20px;
}
.popup-conf_main{
	position: fixed;
	left: 50%;
	top: 50%;
	width: 85vw;
	max-width: 600px;
	background-color: #FFF;
	border-radius: 5px;
	margin: 20px 0px;
	padding: 20px;
	transform: translate(-50%, -50%);
	z-index: 998;
}
[class*="popup-conf_tdt"]{
	padding: 0 5px 0 0;
	text-align: left;
}
[class*="popup-conf_tdv"]{
	padding-bottom: 5px;
}
.popup-conf_overray{
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: rgba(100, 100, 100, 0.5);
	left: 0;
	top: 0;
	z-index: 999;
}
.popup-conf_tb tr{
	display: table;
	font-size: 16px;
}
.popup-conf_tdt{
	color: #482e27;
	font-weight: bold;
}
.zf-tempHeadContBdr img{
	margin-bottom: 10px;
	width: 100%;
}

@media screen and (max-width: 767px){
	input[type="email"]{ width: 100%; }
	.headerMessage{ font-size: 14px!important; }
	.zf-frmTitle em{
		font-size: 0.7em;
	}
	.zf-tempFrmWrapper{ padding: 16px 20px; }
	.zf-tempHeadContBdr{ padding: 16px; }
	.zf-templateWidth{ padding: 30px 7px; }
	.zf-date .zf-tempContDiv input[type="text"],
	.zf-small .zf-tempContDiv input[type="text"],
	.zf-small .zf-tempContDiv textarea{ width: 100%; }
}